import { request } from '@/api/http.js'

export async function checkPhone(data) {
    return await request({
        url:'/api/v1/common/check/phone',
        method: 'POST',
        data
    })
}
export async function userSend(data) {
    return await request( {
        url:'/api/v1/m/user/send',
        method: 'POST',
        data
    })
}
export async function mobileLogin(data) {
    return await request( {
        url:'/api/v1/m/user/mobile/login',
        method: 'POST',
        data
    })
}